<?xml version="1.0" encoding="UTF-8"?><mei xmlns="http://www.music-encoding.org/ns/mei" xmlns:xl="http://www.w3.org/1999/xlink" meiversion="3.0.0" xml:id="mei_d1e1">
    <meiHead xml:id="meiHead_6c21cf44">
        <fileDesc xml:id="fileDesc_0518845d">
            <titleStmt xml:id="titleStmt_89cecc52">
                <title xml:id="title_d1473d3c" xml:lang="da">Salme 121 for solister, kor og orkester (uten opusnummer)</title>
            </titleStmt>
            <pubStmt xml:id="pubStmt_e1196b03">
                <respStmt xml:id="respStmt_145N2000F">
                    <resp xml:id="resp_5c1860f6">Publisher</resp>
                    <corpName xml:id="corpName_145N20013">
                        <abbr xml:id="abbr_b9b90271">NM</abbr>
                        <expan xml:id="expan_34f0f9e9">Norsk Musikkarv</expan>
                        <address xml:id="address_e7b3a815">
                            <addrLine xml:id="addrLine_925102ed">Norges Musikkhøgskole</addrLine>
                            <addrLine xml:id="addrLine_9876c569">Postboks 5190 </addrLine>
                            <addrLine xml:id="addrLine_ba34c448">Majorstuen 0302</addrLine>
                            <addrLine xml:id="addrLine_c4f5f74c">Oslo</addrLine>
                            <addrLine xml:id="addrLine_11c91a34">
                                <ptr label="WWW" target="http://www.musikkarven.no/" xml:id="ptr_N20270"/>
                            </addrLine>
                            <addrLine xml:id="addrLine_09cf0d98">
                                <ptr label="E-mail" target="E-mail: mailto://a.t.thorsen@imv.uio.no" xml:id="ptr_N20274"/>
                            </addrLine>
                        </address>
                    </corpName>
                </respStmt>
                <date xml:id="date_fb1add69"/>
                <availability xml:id="availability_85f8c6a2">
                    <accessRestrict xml:id="accessRestrict_4abfcb29"/>
                    <useRestrict xml:id="useRestrict_a37bdad4"/>
                </availability>
            </pubStmt>
            <seriesStmt xml:id="seriesStmt_4faadb70">
                <title xml:id="title_145N20035"/>
                <identifier type="file_collection" xml:id="identifier_145N20038">FV</identifier>
            </seriesStmt>
            <notesStmt xml:id="notesStmt_060522bd">
                <annot type="private_notes" xml:id="annot_145N2003D">
                    <p/>
                </annot>
            </notesStmt>
            <sourceDesc xml:id="sourceDesc_e647e67d">
                <source analog="frbr:manifestation" label="" xml:id="source_d1e31">
                    <titleStmt xml:id="titleStmt_49df7c8c">
                        <title xml:id="title_145N20046">Score, autograph</title>
                        <respStmt xml:id="respStmt_054180d3"/>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_34eb35cc">
                        <publisher xml:id="publisher_eda163b3"/>
                        <pubPlace xml:id="pubPlace_145N2004B"/>
                        <date xml:id="date_1b350ca0"/>
                    </pubStmt>
                    <physDesc xml:id="physDesc_68ef6576">
                        <titlePage label="Title page" xml:id="titlePage_145N20055">
                            <p/>
                        </titlePage>
                        <extent unit="pages" xml:id="extent_1f10602f">48</extent>
                        <dimensions unit="cm" xml:id="dimensions_e4cb1c59">34x27</dimensions>
                        <physMedium xml:id="physMedium_d97540a7">Printed music paper, 22 staves, marked B.C No.7.<lb/>Pagination 2-48.<lb/>Above the first page of the score: Der 121 Psalm<lb/>Written in pencil and ink.<lb/>Several comments and emendations.</physMedium>
                        <plateNum xml:id="plateNum_bf5749f6"/>
                    </physDesc>
                    <notesStmt xml:id="notesStmt_3376b6d4">
                        <annot type="source_description" xml:id="annot_145N20060">
                            <p/>
                        </annot>
                        <annot type="links" xml:id="annot_145N20063"/>
                    </notesStmt>
                    <classification xml:id="classification_27bccaa2">
                        <termList xml:id="termList_958aa34a">
                            <term classcode="#DcmContentClass" xml:id="term_7ae6a29a">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_d6796edb">manuscript</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_4780c656">autograph</term>
                            <term classcode="#DcmScoringClass" xml:id="term_14b1f462">score</term>
                            <term classcode="#DcmStateClass" xml:id="term_9bb0f86a">fair copy</term>
                            <term classcode="#DcmCompletenessClass" xml:id="term_fdcf6cfe"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_8d349512">
                        <item label="" xml:id="item_b848a900">
                            <identifier label="" xml:id="identifier_73050417"/>
                            <physDesc xml:id="physDesc_3df6f93c"/>
                            <physLoc xml:id="physLoc_ee2029b7">
                                <repository xml:id="repository_389a7cc3">
                                    <corpName xml:id="corpName_3eaead09">National Library of Norway</corpName>
                                    <geogName xml:id="geogName_583b9b93"/>
                                    <identifier authURI="http://www.rism.info" authority="RISM" xml:id="identifier_5674c1d2"/>
                                    <ptr label="NBdigital" mimetype="" target="http://urn.nb.no/URN:NBN:no-nb_digimanus_126479" xml:id="ptr_aeaa7aa4"/>
                                </repository>
                                <identifier xml:id="identifier_59b5081e">Mus.ms. 4547</identifier>
                            </physLoc>
                            <componentGrp xml:id="componentGrp_2e0c6eaa"/>
                        </item>
                    </itemList>
                    <relationList xml:id="relationList_02f93252">
                        <relation label="" rel="isEmbodimentOf" target="#expression_1" xml:id="relation_145N20077"/>
                    </relationList>
                </source>
                <source analog="frbr:manifestation" label="" xml:id="source_60dd220f">
                    <identifier label="" xml:id="identifier_49aef523"/>
                    <titleStmt xml:id="titleStmt_e4428173">
                        <title xml:id="title_ed91cd86">Printed score, organ reduction</title>
                        <respStmt xml:id="respStmt_b0aa8a46">
                            <persName role="editor" xml:id="persName_13112228">Karlsen, Kjell Mørk</persName>
                        </respStmt>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_a2d6df35">
                        <publisher xml:id="publisher_62ea79ec">Harald Lyche &amp; Co. A/S Musikkforlag</publisher>
                        <pubPlace xml:id="pubPlace_1d4dcbf8">Drammen and Oslo</pubPlace>
                        <date isodate="1984" xml:id="date_e3302a3c">1984</date>
                    </pubStmt>
                    <physDesc xml:id="physDesc_32c5985b">
                        <titlePage label="Front cover" xml:id="titlePage_bdad279e">
                            <p>EDITION Lyche Nr. 865 / Fartein Valen / Der 121 Psalm / Orgel Auszug / Kjell Mørk Karlsen</p>
                        </titlePage>
                        <extent unit="pages" xml:id="extent_496745ab">44</extent>
                        <dimensions unit="cm" xml:id="dimensions_c176d932"/>
                        <physMedium xml:id="physMedium_e5cafd49"/>
                    </physDesc>
                    <notesStmt xml:id="notesStmt_87089027">
                        <annot type="source_description" xml:id="annot_a3e03821">
                            <p>Organ reduction by Kjell Mørk Karlsen.</p>
                            <p>Drawing of Valen by Otto Lous Mohr on page 40.<lb/>Work history by Arvid O. Vollsnes page 41-43, both in Norwegian and English.</p>
                        </annot>
                        <annot type="links" xml:id="annot_edf335bd">
                            <ptr label="" mimetype="" xml:id="ptr_0f4cb769"/>
                        </annot>
                    </notesStmt>
                    <classification xml:id="classification_ef2a36b4">
                        <termList xml:id="termList_a79f0547">
                            <term classcode="#DcmContentClass" xml:id="term_a033b43e">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_7fc55fdd">print</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_999f4f50">copy</term>
                            <term classcode="#DcmScoringClass" xml:id="term_48a3981b">score</term>
                            <term classcode="#DcmStateClass" xml:id="term_a451d01e">later edition</term>
                            <term classcode="#DcmCompletenessClass" xml:id="term_27eea04c"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_83aeb774">
                        <item label="" xml:id="item_4652f538">
                            <identifier label="" xml:id="identifier_9b2e7ad0"/>
                            <physDesc xml:id="physDesc_ff337eb0"/>
                            <physLoc xml:id="physLoc_f4974712">
                                <repository xml:id="repository_23f14e0a">
                                    <corpName xml:id="corpName_4c152eaa">National Library of Norway</corpName>
                                    <geogName xml:id="geogName_ff9961b2"/>
                                    <identifier authURI="http://www.rism.info" authority="RISM" xml:id="identifier_9e621d18">N-Onm</identifier>
                                    <ptr label="" mimetype="" xml:id="ptr_182c662a"/>
                                </repository>
                                <identifier xml:id="identifier_35f8572f">N.M. 553:12</identifier>
                            </physLoc>
                            <componentGrp xml:id="componentGrp_c439a46f"/>
                        </item>
                    </itemList>
                    <componentGrp xml:id="componentGrp_7f0a9566"/>
                    <relationList xml:id="relationList_ba54e7ff">
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_43cc0515"/>
                    </relationList>
                </source>
            </sourceDesc>
        </fileDesc>
        <encodingDesc xml:id="encodingDesc_cfec737c">
            <appInfo xml:id="appInfo_a769ba81">
                <application version="0.1" xml:id="application_4ec02d91">
                    <name xml:id="name_d22010cb">MerMEId</name>
                    <ptr label="MerMEId project home page" target="http://www.kb.dk/en/kb/nb/mta/dcm/projekter/mermeid.html" xml:id="ptr_N20346"/>
                </application>
            </appInfo>
            <projectDesc xml:id="projectDesc_145N20082">
                <p>Metadata created using MerMEId 0.1.</p>
            </projectDesc>
        </encodingDesc>
        <workDesc xml:id="workDesc_a5ada340">
            <work analog="frbr:work" xml:id="work_N100C9171">
                <identifier label="FV" xml:id="identifier_030b2122"/>
                <titleStmt xml:id="titleStmt_c7b62adf">
                    <title xml:id="title_145N2008D" xml:lang="da">Salme 121 for solister, kor og orkester (uten opusnummer)</title>
                    <title xml:id="title_942d4744" xml:lang="en">Psalm 121 for Soloists, Choir and Orchestra (without opus number)</title>
                    <respStmt xml:id="respStmt_24898653">
                        <persName role="composer" xml:id="persName_145N20093">Valen, Fartein</persName>
                    </respStmt>
                </titleStmt>
                <creation xml:id="creation_145N20098">
                    <date isodate="1911-06" xml:id="date_a7a3f0be">1911-06</date>
                    <geogName xml:id="geogName_145N200A1"/>
                </creation>
                <history xml:id="history_145N20096">
                    <p>Dating: Arvid O. Vollsnes</p>
                </history>
                <langUsage xml:id="langUsage_2c1ea922">
                    <language xml:id="da">Danish</language>
                    <language xml:id="en">English</language>
                </langUsage>
                <biblList xml:id="listBibl_d8d7c9d4-163b-406e-9309-5ad3957c337a209">
                    <head xml:id="head_c7f4f41b">Primary texts</head>
                </biblList>
                <biblList xml:id="listBibl_1381eb29-1638-41d8-bcaf-7f2772d02509215">
                    <head xml:id="head_ef01ec00">Bibliography</head>
                </biblList>
                <notesStmt xml:id="notesStmt_c33fa75b">
                    <annot label="" type="general_description" xml:id="annot_145N200B2"/>
                    <annot label="" type="links" xml:id="annot_145N200B6"/>
                </notesStmt>
                <classification xml:id="classification_97a43efd">
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmContentClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmPresentationClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmAuthorityClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmScoringClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmStateClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmCompletenessClass"/>
                    <termList xml:id="termList_f44c8b64">
                        <term xml:id="term_fecbd55f"/>
                    </termList>
                </classification>
                <expressionList xml:id="expressionList_d1d44dbe">
                    <expression analog="frbr:expression" xml:id="expression_1">
                        <titleStmt xml:id="titleStmt_48904a05">
                            <title xml:id="title_145N200D3" xml:lang="da"/>
                            <respStmt xml:id="respStmt_dd4021ce">
                                <persName role="" xml:id="persName_145N200D8"/>
                            </respStmt>
                        </titleStmt>
                        <incip xml:id="incip_145N200DA">
                            <incipText xml:id="incipText_145N200DC">
                                <p xml:id="p_474c858b" xml:lang="da"/>
                            </incipText>
                            <graphic label="" targettype="lowres" xml:id="graphic_145N200E3"/>
                        </incip>
                        <tempo xml:id="tempo_b098ea74">Andante sostenuto</tempo>
                        <key xml:id="key_a3dcb272"/>
                        <meter xml:id="meter_abcbc8a9"/>
                        <creation xml:id="creation_145N200F2">
                            <date xml:id="date_48ac2a9b"/>
                            <geogName xml:id="geogName_145N200FA"/>
                        </creation>
                        <history xml:id="history_145N200F0">
                            <eventList type="performances" xml:id="eventList_145N200FE">
                                <event xml:id="event_N10165294">
                                    <date isodate="1984-05-31" xml:id="date_a32f6170">1984-05-31</date>
                                    <geogName role="venue" xml:id="geogName_145N2010A">Johanneskirken</geogName>
                                    <geogName role="place" xml:id="geogName_145N2010D">Bergen</geogName>
                                    <corpName role="ensemble" xml:id="corpName_145N20111">Musikselskabet Harmoniens Orkester [Bergen filharmoniske orkester]</corpName>
                                    <corpName role="ensemble" xml:id="corpName_9cb24085">Bergen domkantori</corpName>
                                    <persName role="conductor" xml:id="persName_145N20114">Karsten Andersen (1920-1997)</persName>
                                    <desc xml:id="desc_145N20117">First performance, Festspillene i Bergen (Bergen International Music Festival).</desc>
                                </event>
                            </eventList>
                            <p/>
                        </history>
                        <perfMedium analog="marc:048" xml:id="perfMedium_145N2011B">
                            <perfResList xml:id="perfResList_1c39e210">
                                <perfResList codedval="ca" xml:id="perfResList_498dff7d">
                                    <head xml:id="head_8e3fe181">Choir SATB</head>
                                    <perfRes codedval="va" count="1" xml:id="perfRes_e6ea112d">S.</perfRes>
                                    <perfRes codedval="vc" count="1" xml:id="perfRes_2b4d940a">A.</perfRes>
                                    <perfRes codedval="vd" count="1" xml:id="perfRes_34d42543">T.</perfRes>
                                    <perfRes codedval="vf" count="1" xml:id="perfRes_29a6d786">B.</perfRes>
                                </perfResList>
                                <perfResList codedval="oa" xml:id="perfResList_6a18dd1c">
                                    <head xml:id="head_1ccad2fb">Orchestra</head>
                                    <perfRes codedval="wa" count="2" xml:id="perfRes_8ea3703d">fl.</perfRes>
                                    <perfRes codedval="wb" count="2" xml:id="perfRes_4c2bc501">ob.</perfRes>
                                    <perfRes codedval="wc" count="2" xml:id="perfRes_56610c7e">cl.</perfRes>
                                    <perfRes codedval="wd" count="2" xml:id="perfRes_37c90df8">fg.</perfRes>
                                    <perfRes codedval="ba" count="2" xml:id="perfRes_431f197a">cor.</perfRes>
                                    <perfRes codedval="bb" count="2" xml:id="perfRes_c2d7d7af">tr.</perfRes>
                                    <perfRes codedval="bd" count="3" xml:id="perfRes_49522801">trb.</perfRes>
                                    <perfRes codedval="pa" count="1" xml:id="perfRes_97d9cfd8">timp.</perfRes>
                                    <perfRes codedval="sn" xml:id="perfRes_1d06bf97">str.</perfRes>
                                </perfResList>
                                <perfRes codedval="va" count="1" solo="true" xml:id="perfRes_1c1b24a2">S</perfRes>
                                <perfRes codedval="vc" count="1" solo="true" xml:id="perfRes_ca1b4caf">A</perfRes>
                                <perfRes codedval="vd" count="1" solo="true" xml:id="perfRes_78fca6b3">T</perfRes>
                                <perfRes codedval="vf" count="1" solo="true" xml:id="perfRes_98275067">B</perfRes>
                            </perfResList>
                        </perfMedium>
                        <classification xml:id="classification_2e3885af">
                            <termList xml:id="termList_4d1cb0a5">
                                <term xml:id="term_ab81c420"/>
                            </termList>
                        </classification>
                        <componentGrp xml:id="componentGrp_c61f235d"/>
                        <relationList xml:id="relationList_cb4ccfd7">
                            <relation label="Edited score" rel="hasReproduction" targettype="edited_score" xml:id="relation_145N20127"/>
                        </relationList>
                    </expression>
                </expressionList>
            </work>
        </workDesc>
        <revisionDesc>
            <change isodate="2014-01-27" xml:id="change_195d1e142">
                <respStmt xml:id="respStmt_1c5a38dd">
                    <resp xml:id="resp_116d652e">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_262a71be">
                    <p xml:id="p_5c871528">Automated conversion from MEI 2010 to MEI 2012</p>
                </changeDesc>
            </change>
            <change isodate="2014-01-27" xml:id="change_140d1e156">
                <respStmt xml:id="respStmt_ea82edef">
                    <resp xml:id="resp_0b2bf192">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_29cd4865">
                    <p xml:id="p_a8641c81">Automated conversion from MEI 2012 to MEI 2013</p>
                </changeDesc>
            </change>
            <change isodate="2014-06-09" xml:id="change_145N2013F">
                <respStmt xml:id="respStmt_893e10bc">
                    <resp xml:id="resp_5966d699">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_81311f2f">
                    <p xml:id="p_f8425765"/>
                </changeDesc>
            </change>
            <change isodate="2016-06-20" xml:id="change_2155da72">
                <respStmt xml:id="respStmt_9ac4ced9">
                    <resp xml:id="resp_4054c010">bue</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_503c2eca">
                    <p xml:id="p_75114321"/>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_225d1e281">
                <respStmt xml:id="respStmt_77dcf79a">
                    <resp xml:id="resp_3f648036">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_b176cbbf">
                    <p xml:id="p_9f133e96">Batch transformation moving identifier/@type data to @label</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_228d1e281">
                <respStmt xml:id="respStmt_4ac7f068">
                    <resp xml:id="resp_0daaa82a">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_4925b8a4">
                    <p xml:id="p_0519e1c7">Batch transformation ensuring correct order of elements in source, work and biblList</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_231d1e281">
                <respStmt xml:id="respStmt_3b3c77db">
                    <resp xml:id="resp_2bd9dc5a">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_2016ba07">
                    <p xml:id="p_ed39198a">Batch transformation removing duplicate IDs and fixing other issues</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-010" xml:id="change_231idm46786865313648">
                <respStmt xml:id="respStmt_9fcaf5ee">
                    <resp xml:id="resp_d7633d0a">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_6059c0fd">
                    <p xml:id="p_47887938">Batch transformation migrating metadata to MerMEId rev. 948+</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" n="9" xml:id="change_5461cc8d">
                <respStmt xml:id="respStmt_e1f20ba4">
                    <resp xml:id="resp_d8dfe710">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_d47b8b16">
                    <p xml:id="p_f5212402">Converted to version 3.0.0 using mei21To30.xsl, version
                  1.0 beta for MerMEId</p>
                </changeDesc>
            </change>
            <change isodate="2017-03-28" xml:id="change_15c1d6a5">
                <respStmt xml:id="respStmt_3766a0da">
                    <resp xml:id="resp_9a8a3213">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_734d7036">
                    <p xml:id="p_76269cc3"/>
                </changeDesc>
            </change>
            <change isodate="2017-04-17" xml:id="change_263N10316">
                <respStmt>
                    <resp>bjarte</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2017-05-28" xml:id="change_270N1032E">
                <respStmt>
                    <resp>bjarte</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2021-05-25" xml:id="change_275N10336">
                <respStmt>
                    <resp>jfossheim</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
        </revisionDesc>
    </meiHead>
    <music/>
</mei>